/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/

@import url("./font/cwTeXMing/cwTeXMing.css");
nav.gridlove-main-navigation>ul>li>a {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

nav.gridlove-main-navigation>ul>li:hover>a {
    text-shadow: unset;
}

.entry-content,
.entry-title>a {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

div.module-header div.module-title h2 {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

article.gridlove-post div.entry-category a {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

article.gridlove-post div.box-inner-p div.entry-meta div.meta-item {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

article.gridlove-post div.box-inner-p div.entry-meta div.meta-item span {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

div.gridlove-footer div.gridlove_posts_widget h4.widget-title,
div.gridlove-footer div.gridlove_posts_widget h6,
div.gridlove-footer div.gridlove_posts_widget a span {
    font-family: cwTeXMing, 'PT Sans Narrow', 'Microsoft JhengHei', arial, Tahoma, sans-serif !important;
}

li.current-menu-item>a {
    border-bottom: 3px solid #fff;
}

div#cover div.gridlove-cover-content div.entry-content {
    color: #fff;
}

.gridlove-button-search {
    color: orange;
}

nav.gridlove-main-navigation>ul>li>a,
ul.gridlove-actions>li.gridlove-actions-button>span {
    text-shadow: 1px 1px #555;
    color: white;
}

.gridlove-cover-content .entry-title a,
.entry-overlay .entry-title a {
    text-shadow: 2px 2px #222;
}

.gridlove-main-nav>li ul.sub-menu {
    transform: rotateY(-180deg);
    /* transform: rotate3d(1, 0, 0, 180deg) perspective(800px); */
    transition: transform 0.25s linear;
}

.gridlove-main-nav>li:hover ul.sub-menu {
    /* transform: rotate3d(1, 0, 0, 360deg); */
    transform: rotateY(0deg);
}

.entry-content {
    font-size: 20px;
    line-height: 30px;
}
